Perbaikan Rebate - REBATE #16710

Perbaikan Perhitungan Rebate LANGGANAN TRANSAKSI maret 2024

28/03/2024 01:50 PM - Elizabeth B.

Status: Closed Start date:
Priority: Urgent Due date:
Assignee: Gunduk K. % Done:
Description

Dear lbu Steffania,

Mohon bantuannya untuk Perbaikan Perhitungan Rebate LANGGANAN TRANSAKSI maret 2024

terlampir diattachfile.
1. UPDATE REBATE C424 KARYAWAN KE C452 KLIEN

Terima kasih,
Karel

History

#1 - 28/03/2024 05:12 PM - Steffania S.

- File PERBAIKAN DATA LANGGANAN (REBATE) MARET 24 (28.03.2024) 280324.xIsx added

- Status changed from Request to Approved

- Assignee changed from Steffania S. to Gunduk K.
Dear all,

berikut revisinya

Thanks,
Steffania

#2 - 02/04/2024 11:18 AM - Gunduk K.
- File Screenshot_3.jpg added
- Status changed from Approved to QC FINISHED

dear all,
data di HO sudah diupdate.

terima kasih,
gunduk k

#3 - 02/04/2024 02:43 PM - Elizabeth B.
- Status changed from QC FINISHED to Closed

Files

PERBAIKAN DATA LANGGANAN (REBATE) MARET 24 (28.03.2024)%8& KB
PERBAIKAN DATA LANGGANAN (REBATE) MARET 24 (28.03.2024)1286 38! xIsx
Screenshot_3.jpg 48.5 KB
